그다지 깊은 의미는 없고, 그냥 갑자기 궁금해져서 여쭤봅니다.
예전 버전별 호환성 관련 아티클에서 안드로이드 device guideline이 있고, 이를 지키지 않으면 마켓 등 구글 서비스를 탑재하지 못하도록 제한하고 있다는 글을 봤습니다. 버전별로 이런 가이드라인이 어떻게 되는지 정리된 문서 같은게 있을까요?